#nav,
#nav * {
	box-sizing: border-box;
}
#nav {
	position: relative;
	width: 100%;
}
#nav li.has-columns {
	position: static;
}
#nav .column-container {
	display: none;
	left: 0;
	padding: 12px 12px 0;
	position: absolute;
	width: 100%;
	top: 100%;
	z-index: 999;
}
#nav li:hover > .column-container {
	display: block;
}

/* Column widths */
.column-container [class^="column-"] {
	float: left;
	min-height: 1px;
	position: relative;
	width: 100%;
}
.column-container .column-1-6 {
	width: 16.6666%;
}
.column-container .column-1-5 {
	width: 20%;
}
.column-container .column-25,
.column-container .column-1-4 {
	width: 25%;
}
.column-container .column-1-3 {
	width: 33.3333%;
}
.column-container .column-2-5 {
	width: 40%;
}
.column-container .column-50,
.column-container .column-1-2 {
	width: 50%;
}
.column-container .column-3-5 {
	width: 60%;
}
.column-container .column-2-3 {
	width: 66.6666%;
}
.column-container .column-75,
.column-container .column-3-4 {
	width: 75%;
}
.column-container .column-4-5 {
	width: 80%;
}
.column-container .column-5-6 {
	width: 83.3333%;
}


.column-container [class^="column-"] img {
	max-width: 100%;
}
